@charset "utf-8";
/**密码保护**/
.post-password-form {
	background: #fff;
	border-radius: 10px;
	padding: 20px;
	margin: 15px 0;
	position: relative;
	box-shadow: 0 0 20px #d0d0d0;
}

.post-password-form .post-secret {
	position: relative;
	font-size: 17px;
	font-weight: 700;
	color: #6c80a7;
	padding: 6px 0px 0px 0px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.post-password-form .post-secret .fa {
	position: absolute;
	left: 0;
	font-size: 35px;
	top: 0;
}

.post-password-form input {
	width: 45%;
	border: none;
	color: #737373;
	font-size: 13px;
	height: 35px;
	line-height: 35px;
	background: #f2f2f2;
	border-radius: 4px;
	outline: none;
	float: right;
	padding: 0 10px;
}

.post-password-form button {
	width: 100px;
	margin-right: 15px;
	border: none;
	background: #22bb6d;
	color: #fff;
	padding: 7px 0;
	font-size: 14px;
	border-radius: 5px;
}

.hide-t {
	position: relative;
	color: #999;
	font-size: 13px;
	text-align: center;
	margin: 0 -10px;
}

.hide-t:before {
	content: "";
	position: absolute;
	top: 13px;
	left: 0;
	height: 1px;
	width: 42%;
	border-bottom: 1px dashed #ddd;
}

.hide-t:after {
	content: "";
	position: absolute;
	top: 13px;
	right: 0;
	height: 1px;
	width: 42%;
	border-bottom: 1px dashed #ddd;
}

.hide-t:after,.hide-t:before {
	width: 38%;
}

.secret-password {
	padding: 0 0 5px 0;
}
/**关注微信公众号2**/
.wechat-box .wechat-img {
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	width: 140px;
	height: 140px;
	right: 20px;
	top: 50%;
	margin-top: -50px;
}

.wechat-box .wechat-follow {
	padding: 20px 140px 15px 0;
	font-size: 14px;
	color: #777;
}

.wechat-box .wechat-follow p {
	margin-right: 20px;
}
/**关注微信公众号**/
.post_hide_box, .secret-password {
    background: #f6faf8;
    border-right: 5px solid #e74c3c;
    color: #555;
    padding: 10px 0 10px 10px;
    border-radius: 5px;
    margin-bottom: 15px;
    overflow: hidden;
    clear: both;
}

.dark .post_hide_box, .secret-password{
	background: var(--dark-body-bg);
}

.post_hide_box .post-secret {
	font-size: 16px;
	line-height: 20px;
	color: #e74c3c;
	margin: 5px;
}

.post_hide_box form {
	margin: 15px 0;
}

.post_hide_box form span {
    font-size: 16px;
    font-weight: 700;
    float: right;
	padding-left: 5px;
}

.post_hide_box .erweima {
	margin-left: 10px;
	margin-right: 10px;
}

.post_hide_box input[type=password] {
    width: 40%;
    border: none;
    color: #737373;
    font-size: 13px;
    height: 35px;
    line-height: 55px;
    background: #f2f2f2;
    border-radius: 4px;
    outline: none;
    padding: 0 10px;
    float: right;
}

.post_hide_box button {
	width: 100px;
	margin-left: 15px;
	border: none;
	background: #3b8cff;
	color: #fff;
	padding: 7px 0;
	font-size: 14px;
	border-radius: 5px;
}

.post_hide_box .submit div {
	float: left;
	font-size: 16px;
	line-height: 35px;
}

.post_hide_box input[type=submit] {
    background: #F88C00;
    border: none;
    border: 2px solid;
    border-color: #F88C00;
    border-left: none;
    border-top: none;
    padding: 0px;
    width: 60px;
    height: 35px;
    color: #fff;
    outline: 0;
    border-radius: 3px 0 0 3px;
    font-size: 16px;
}

.post_hide_box .submit {
	padding: 20px;
	font-size: 18px;
}

.post_hide_box .details span {
	color: #e74c3c;
}

.post_hide_box .post_secret_left {
	width: 75%;
	float: left;
}

.post_hide_box .post_secret_right {
	position: absolute;
	right: 20px;
	top: calc(50% - 75px);
}

.post_hide_box .post_secret_right_img {
	background-size: 100%;
	background-repeat: no-repeat;
	width: 150px;
	height: 150px;
	margin: 0 auto;
}

@media screen and (max-width:680px) {
	.post_hide_box .post_secret_left {
		width: 100%;
		float: none;
	}

	.post_hide_box .post_secret_right {
		width: 100%;
		position: relative;
		right: auto;
		top: auto;
	}

	.post_hide_box .submit div {
		float: none;
	}
}
/*回复/登录可见*/
.reply-read {
    background: rgba(255, 255, 255, .1);
    border-radius: 10px;
    margin: 15px 0;
    position: relative;
    box-shadow: 0 0 20px rgba(255,255,255,.1);
}

.dark .read-sm, .read-pl a {
    color: var(--light-color);
}

.reply-ts {
	float: left;
	width: 75%;
}

.read-sm {
	padding: 6px 15px;
}

.read-pl {
	float: right;
	width: 24.8%;
	height: 90px;
	line-height: 90px;
	text-align: center;
	border-left: 1px solid #ddd;
}

.read-pl a {
	display: block;
	line-height: 91px;
	color: #555;
}

.reply-read .fa {
	position: absolute;
	left: 20px;
	font-size: 40px;
	top: calc(50% - 20px);
	color: #6c80a7;
}

.read-sm,.read-pl a {
	font-size: 15px;
	text-align: center;
}

.read-pl a:hover {
	background: #3690cf;
	color: #fff;
	border-radius: 0 10px 10px 0;
}
/*按钮*/
.down {
	width: 160px;
	margin: 10px;
}

.down a {
	display: block;
	height: 40px;
	border-radius: 10px;
	text-align: center;
	font-size: 16px;
	line-height: 40px;
	color: #fff!important;
}

.down a .fa {
	margin-right: 10px;
	font-size: 20px;
}

.down {
	text-decoration:none;
	position:relative;
	border:none;
	font-size:14px;
	font-family:inherit;
	cursor:pointer;
	width:9em;
	height:3em;
	line-height:2em;
	text-align:center;
	background:linear-gradient(90deg,#03a9f4,#f441a5,#ffeb3b,#03a9f4);
	background-size:300%;
	border-radius:30px;
	z-index:1;
}
.down:hover {
	animation:ani 8s linear infinite;
	border:none;
}
@keyframes ani {
	0% {
	background-position:0%;
}
100% {
	background-position:400%;
}
}
.down:before {
	content:"";
	position:absolute;
	top:-5px;
	left:-5px;
	right:-5px;
	bottom:-5px;
	z-index:-1;
	background:linear-gradient(90deg,#03a9f4,#f441a5,#ffeb3b,#03a9f4);
	background-size:400%;
	border-radius:35px;
	transition:1s;
}
.down:hover::before {
	filter:blur(20px);
}
.down:active {
	background:linear-gradient(32deg,#03a9f4,#f441a5,#ffeb3b,#03a9f4);
}
/**/
.tags-posts {
	margin: 20px 0;
}

.tags-posts a {
	display: block;
}

.tags-posts ol li {
	line-height: 220%;
	margin: 0;
	padding: 0;
	list-style: none !important;
}

@media screen and (max-width:720px) {
	.post-password-form .post-secret {
		font-size: 15px;
	}

	.post-password-form input {
		width: auto;
	}
}

@media screen and (max-width:620px) {
	.post-password-form .post-secret {
		padding: 6px 40px 0 40px;
	}

	.read-pl {
		width: 24%;
	}

	.reply-read .fa {
		left: 15px;
		font-size: 30px;
		top: calc(50% - 15px);
	}
}

@media screen and (max-width:480px) {
	.post-password-form .post-secret {
		font-size: 14px;
		padding: 0 0 0 20px;
	}

	.post-password-form .post-secret .fa {
		font-size: 24px;
	}

	.post-password-form button {
		width: auto;
		padding: 7px 5px;
		;
	}

	.wechat-box .wechat-follow p {
		margin-right: 0;
	}

	.wechat-box .wechat-follow {
		padding: 20px;
	}

	.wechat-box .wechat-img {
		margin: 10px auto;
		position: relative;
	}

	.reply-ts {
		margin-top: 20px;
	}

	.read-sm,.read-pl a {
		font-size: 13px;
	}

	.read-sm {
		padding: 0;
	}
}

.shortcodes_control .description {
	display: none;
}

.shortcodes_control label {
	display: block;
	font-weight: bold;
	margin: 6px;
	margin-bottom: 0;
	margin-top: 12px;
}

.shortcodes_control label span {
	display: inline;
	font-weight: normal;
}

.shortcodes_control span {
	color: #999;
	display: block;
}

.shortcodes_control textarea, .shortcodes_control input[type='text'] {
	margin-bottom: 3px;
	width: 99%;
}

.shortcodes_control h4 {
	color: #999;
	font-size: 1em;
	margin: 15px 6px;
	text-transform: uppercase;
}

.shortcodes_control textarea, select {
	border: 1px solid #ddd
}

.parentscat {
	font-weight: bold;
	background-color: #006699;
	color: #fff;
	padding: 4px 10px;
	margin: 8px 0 6px 0;
}

.shortcode_sel {
	width: 100%;
}

/*短代码*/
.wfieldset {
	padding: 18px 15px;
	margin-top: 30px;
	border: 1px dashed #999;
	border-radius: 10px;
}

.wfieldset tt {
	padding: 0 10px;
	margin-top: -32px;
	border-radius: 5px;
	position: absolute;
	background: #dbdbdb;
	font-size: 16px;
	font-family: Alp Ekran;
	font-weight: bold
}

.dark .post-password-form {
    background: rgba(255, 255, 255, .1);
    box-shadow: 0 0 20px rgba(255,255,255,.1);
}

.dark .post-password-form button{
	background: var(--dark-ac-btn);
}

.wfieldset a {
	padding-left: 2em;
	position: relative;
	text-decoration: none;
	color: #999 !important
}

.werror {
	color: #fff;
	background: #f8495c url('../img/error.png') 5px 13px no-repeat;
	border: 1px solid #f8495c;
	overflow: hidden;
	margin: 10px 0;
	padding: 15px 15px 15px 35px;
	border-radius: 10px;
}

.wwarn {
	color: #000;
	background: #fdc640 url('../img/warn.png') 5px 13px no-repeat;
	border: 1px solid #fdc640;
	overflow: hidden;
	margin: 10px 0;
	padding: 15px 15px 15px 35px;
	border-radius: 10px;
}

.wtips {
	color: #fff;
	background: #5282f7 url('../img/tips.png') 5px 13px no-repeat;
	border: 1px solid #5282f7;
	overflow: hidden;
	margin: 10px 0;
	padding: 15px 15px 15px 35px;
	border-radius: 10px;
}

.wnotice {
	color: #fff;
	background: #00d084 url('../img/notice.png') 5px 13px no-repeat;
	border: 1px solid #00d084;
	overflow: hidden;
	margin: 10px 0;
	padding: 15px 15px 15px 35px;
	border-radius: 10px;
}

.wquestion {
	color: #000;
	background: #eaeaea url('../img/question.png') 5px 13px no-repeat;
	border: 1px solid #eaeaea;
	overflow: hidden;
	margin: 10px 0;
	padding: 15px 15px 15px 35px;
	border-radius: 10px;
}

.wxuk {
	border: 2px dashed #fc3c2d;
	background: #fff;
	margin: 10px 0;
	padding: 10px 15px;
}

.wred {
	margin: 10px 0;
	padding: 10px 15px;
	border-right: 5px solid #f8495c;
	background: #eee;
}

.wyellow {
	margin: 10px 0;
	padding: 10px 15px;
	border-right: 5px solid #fdc640;
	background: #eee;
}

.wblue {
	margin: 10px 0;
	padding: 10px 15px;
	border-right: 5px solid #5282f7;
	background: #eee;
}

.wgreen {
	margin: 10px 0;
	padding: 10px 15px;
	border-right: 5px solid #00d084;
	background: #eee;
}

.hidetitle {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding-top: 180px;
	background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,0)),color-stop(70%,#fff));
	background-image: linear-gradient(-180deg,rgba(255,255,255,0) 0%,#fff 70%);
	text-align: center;
}

.hidetitle .collapseButton {
	background: #fff;
	padding: 8px 30px;
	border: 1px solid #2C74E6;
	border-radius: 10px;
	color: #2C74E6;
	text-decoration: none;
	margin-bottom: 20px;
}

.hidetitle .collapseButton:hover {
	color: #fff;
	background: #2C74E6
}

.wpbutton {
	display: inline-block;
	line-height: 32px;
	text-align: center;
	margin: 12px 12px 12px 0;
	color: #fff !important;
	padding: 2px 20px;
	border-radius: 10px;
}

.yellow {
	background-color: #fdc640
}

.yellow:hover {
	background-color: #fcc02e
}

.blue {
	background-color: #5282f7
}

.blue:hover {
	background-color: #2f69f8
}

.green {
	background-color: #00d084
}

.green:hover {
	background-color: #03b775
}

.wp-toggle-box-head .icon-toggle {
	width: 24px;
	height: 24px;
	color: #999;
	margin: 0 6px;
	cursor: pointer;
	float: left;
	border: 1px #ddd solid;
	text-align: center;
	font-size: 12px
}

.dark .wp-toggle-box-head .icon-toggle {
	color: #ffffff;
	border: 1px #046dd6 solid;
}

.wp-toggle-box-head .icon-toggle:before {
	content: '+'
}

.wp-toggle-box-head .icon-toggle.active:before {
	content: '-'
}

.dark .wp-toggle-box-head .icon-toggle.active{
    background-color: #073462;
}

.dark .wblue{
	background-color: #345ec2;
    color: #fff;
}

.dark .wgreen{
	background-color: #2a9870;
    color: #fff;
}

.dark .wyellow{
	background-color: #ad7d0b;
    color: #fff;
}

.dark .wred{
	background-color: #962733;
    color: #fff;
}

.dark .wxuk{
	background-color: rgba(255,255,255,.1);
    color: #fff;
}

.wp-toggle-box {
	margin: 12px 0 !important;
    padding: 0;
}

.dark .wp-toggle-box {
    background-color: var(--dark-medium-bg);
}

.dark .wp-toggle-box-content {
	background-color: var(--dark-border);
}

.dark .wp-toggle-box .wp-toggle-box-head{
	background-color: #042d56;
}

ul.wp-toggle-box {
	margin-left: 0 !important;
}

.wp-toggle-box li {
	margin: 6px 0 !important;
	list-style: none !important;
	padding-left: 0 !important;
	border: none !important;
}

.wp-toggle-box li:before {
	background-color: transparent !important
}

.entry .wp-toggle-box-head,.entry .wp-toggle-box-content {
	cursor: pointer;
	color: #666;
	padding: 6px 12px
}

.wp-toggle-box .wp-toggle-box-head {
	background: #f8f8f8;
	font-size: 14px;
	border-bottom: 0;
	padding: 8px;
	margin: 0
}

.wp-toggle-box .wp-toggle-box-head:after {
	background: 0
}

.wp-toggle-box-head .icon-toggle.active:before,.wp-toggle-box .wp-toggle-box-head span.active {
	color: #fc3c2d
}

.wp-toggle-box-head .icon-toggle.active {
	background-color: #fff
}

.wp-toggle-box-content {
	background-color: #fdfdfd
}

.wp-toggle-box-content {
	padding: 10px;
	overflow: hidden
}

#wp-tabwrap {
	overflow: hidden;
	width: 100%;
	margin: 20px auto 12px auto
}

#wp-tabwrap li {
	margin: 6px 0 !important;
	list-style: none !important;
	padding: 0 !important;
	border: 0 !important;
}

#wp-tabwrap li:before {
	background-color: transparent !important
}

#wp-tabwrap ul {
	margin-left: 0;
}

#wp-tabs li a {
	float: left;
	display: block;
	background-color: #f2f2f2;
	border-top: 2px #eee solid;
	padding: 10px 24px;
	color: #666;
	text-align: center;
	font-size: 14px;
	margin-right: 4px
}

#wp-tabs li a:hover {
	background-color: #eee
}

#wp-tabs li.current a {
	background: #f9f9f9;
	color: #666;
	border-top: 2px #fc3c2d solid
}

#wp_tab_content>div {
	clear: both;
	padding: 20px;
	line-height: 30px;
	color: #666;
	background-color: #f9f9f9;
	border-bottom: 1px #eee solid;
	display: none
}

#wp_tab_content .current {
	display: block
}

#wp_tab_content p {
	margin: 0 0 20px 0
}

.wp-embed-card,span.wp-embed-card {
	display: block;
	position: relative;
	width: 620px;
	padding: 9px;
	margin: 30px auto;
	border: 1px dashed #d4d4d4;
	overflow: hidden;
	max-width: 90%;
}

.wp-embed-card:hover,span.wp-embed-card:hover {
	box-shadow: 1px 1px 8px #eee;
}

.wp-embed-card a,span.wp-embed-card a {
	padding-right: 0;
	text-decoration: none;
	color: #313131;
}

.wp-embed-card span,span.wp-embed-card span {
	display: block;
	padding-right: 0;
}

.wp-embed-card-category {
	display: inline-block;
	height: 20px;
	line-height: 20px;
	padding: 0 5px;
	font-size: 12px;
}

.wp-embed-card-category {
	background-color: #6a99d8;
	background-color: rgba(43,110,200,0.8);
	color: #fff;
}

.wp-embed-card-category:hover {
	background-color: #d5e2f4;
	background-color: rgba(43,110,200,1);
}

.wp-embed-card .wp-embed-card-category {
	position: absolute;
	top: 20px;
	left: 15px;
	padding-right: 5px;
}

.wp-embed-card-img {
	float: left;
	margin-right: 14px;
}

.wp-embed-card-img img {
	width: 247px;
	height: 150px !important;
}

.wp-embed-card-info {
	padding-right: 4px;
	overflow: hidden;
}

.wp-embed-card-info .wp-card-name {
	font-size: 16px;
	height: 44px;
	line-height: 22px;
	margin-bottom: 10px;
	margin-top: 7px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
	font-weight: bold;
}

.wp-embed-card-info .wp-card-tags {
	height: 20px;
	overflow: hidden;
}

.wp-embed-card-info .wp-card-tags>span {
	display: inline-block;
	padding: 0 7px;
	margin-right: 8px;
	height: 16px;
	border: 1px solid #eee;
	line-height: 16px;
	color: #999;
	font-size: 12px;
}

.wp-embed-card-info .wp-card-tags span.wp-tag-noborder {
	border: 0;
}

.wp-embed-card-info .wp-card-abstract {
	height: 36px;
	line-height: 18px;
	margin: 5px 0;
	font-size: 12px;
	color: #666;
	overflow: hidden;
	margin-bottom: 20px;
}

.wp-embed-card-info .wp-card-controls {
	overflow: hidden;
	line-height: 28px;
}

.wp-embed-card-info .wp-card-controls .wp-group-data {
	float: left;
	margin-right: 10px;
	color: #999;
	font-size: 12px;
}

.wp-embed-card-info .wp-card-controls .wp-group-data i {
	margin-right: 5px;
	font-style: normal!important;
}

.wp-embed-card-info .wp-card-btn-deep {
	float: right;
	width: 68px;
	height: 28px;
	margin-left: 10px;
	line-height: 28px;
	text-align: center;
	font-size: 12px;
	background-color: #ff5e5c;
	color: #fff;
}

.wp-embed-card-info .wp-card-btn-deep:hover {
	opacity: .9;
}

@media only screen and (max-width:700px) {
	span.wp-embed-card {
		width: 95%;
		padding-left: 0;
		padding-right: 0;
	}

	.wp-embed-card .wp-embed-card-img {
		width: 24.27184%;
		margin-left: 9px;
	}

	.wp-embed-card .wp-embed-card-img img {
		width: 100%;
		height: auto;
	}

	.wp-embed-card .wp-embed-card-info {
		overflow: visible;
		padding: 0 9px;
	}

	.wp-embed-card .wp-embed-card-info .wp-card-name {
		margin-top: 1%;
		margin-bottom: 1.5%;
	}

	.wp-embed-card-category {
		display: none !important
	}
}

.liangdian {
	margin: 0 -2% 10px 0!important;
	padding: 0;
	overflow: hidden;
	clear: both
}

.liangdian li {
	float: left;
	position: relative;
	margin: 0 2% 2% 0;
	width: 31.33333%;
	padding: 20px 20px;
	border-radius: 10px;
	text-align: center;
	border: 1px solid #eee;
	color: #aaa;
	font-size: 12px;
	height: 105px;
	overflow: hidden;
	line-height: 1.6
}

.liangdian li::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	background-color: #eee;
	color: #bbb;
	line-height: 1;
	padding: 4px 5px;
	font-size: 12px;
	border-radius: 0 0 10px 0
}

.liangdian li:nth-child(1)::before {
	content: "\4EAE\70B9 1"
}

.liangdian li:nth-child(2)::before {
	content: "\4EAE\70B9 2"
}

.liangdian li:nth-child(3)::before {
	content: "\4EAE\70B9 3"
}

.liangdian li:nth-child(4)::before {
	content: "\4EAE\70B9 4"
}

.liangdian li:nth-child(5)::before {
	content: "\4EAE\70B9 5"
}

.liangdian li:nth-child(6)::before {
	content: "\4EAE\70B9 6"
}

.liangdian li:nth-child(7)::before {
	content: "\4EAE\70B9 7"
}

.liangdian li:nth-child(8)::before {
	content: "\4EAE\70B9 8"
}

.liangdian li:nth-child(9)::before {
	content: "\4EAE\70B9 9"
}

.liangdian li:nth-child(10)::before {
	content: "\4EAE\70B9 10"
}

.liangdian li:nth-child(11)::before {
	content: "\4EAE\70B9 11"
}

.liangdian li:nth-child(12)::before {
	content: "\4EAE\70B9 12"
}

.liangdian li:nth-child(13)::before {
	content: "\4EAE\70B9 13"
}

.liangdian li:nth-child(14)::before {
	content: "\4EAE\70B9 14"
}

.liangdian li:nth-child(15)::before {
	content: "\4EAE\70B9 15"
}

.liangdian li:nth-child(16)::before {
	content: "\4EAE\70B9 16"
}

.liangdian li:nth-child(17)::before {
	content: "\4EAE\70B9 17"
}

.liangdian li:nth-child(18)::before {
	content: "\4EAE\70B9 18"
}

.liangdian li:nth-child(19)::before {
	content: "\4EAE\70B9 19"
}

.liangdian li:nth-child(20)::before {
	content: "\4EAE\70B9 20"
}

.liangdian li:nth-child(21)::before {
	content: "\4EAE\70B9 21"
}

.liangdian li:nth-child(22)::before {
	content: "\4EAE\70B9 22"
}

.liangdian li:nth-child(23)::before {
	content: "\4EAE\70B9 23"
}

.liangdian li:nth-child(24)::before {
	content: "\4EAE\70B9 24"
}

.liangdian li:nth-child(25)::before {
	content: "\4EAE\70B9 25"
}

.liangdian li:nth-child(26)::before {
	content: "\4EAE\70B9 26"
}

.liangdian li:nth-child(27)::before {
	content: "\4EAE\70B9 27"
}

.liangdian li:nth-child(28)::before {
	content: "\4EAE\70B9 28"
}

.liangdian li:nth-child(29)::before {
	content: "\4EAE\70B9 29"
}

.liangdian li:nth-child(30)::before {
	content: "\4EAE\70B9 30"
}

.liangdian li:nth-child(31)::before {
	content: "\4EAE\70B9 31"
}

.liangdian li:nth-child(32)::before {
	content: "\4EAE\70B9 32"
}

.liangdian li:nth-child(33)::before {
	content: "\4EAE\70B9 33"
}

.liangdian li:nth-child(34)::before {
	content: "\4EAE\70B9 34"
}

.liangdian li:nth-child(35)::before {
	content: "\4EAE\70B9 35"
}

.liangdian li:nth-child(36)::before {
	content: "\4EAE\70B9 36"
}

.liangdian li:nth-child(37)::before {
	content: "\4EAE\70B9 37"
}

.liangdian li:nth-child(38)::before {
	content: "\4EAE\70B9 38"
}

.liangdian li:nth-child(39)::before {
	content: "\4EAE\70B9 39"
}

.liangdian li:nth-child(40)::before {
	content: "\4EAE\70B9 40"
}

.liangdian li:nth-child(41)::before {
	content: "\4EAE\70B9 41"
}

.liangdian li:nth-child(42)::before {
	content: "\4EAE\70B9 42"
}

.liangdian li:nth-child(43)::before {
	content: "\4EAE\70B9 43"
}

.liangdian li:nth-child(44)::before {
	content: "\4EAE\70B9 44"
}

.liangdian li:nth-child(45)::before {
	content: "\4EAE\70B9 45"
}

.liangdian li:nth-child(46)::before {
	content: "\4EAE\70B9 46"
}

.liangdian li:nth-child(47)::before {
	content: "\4EAE\70B9 47"
}

.liangdian li:nth-child(48)::before {
	content: "\4EAE\70B9 48"
}

.liangdian li:nth-child(49)::before {
	content: "\4EAE\70B9 49"
}

.liangdian li:nth-child(50)::before {
	content: "\4EAE\70B9 50"
}

.liangdian li:nth-child(51)::before {
	content: "\4EAE\70B9 51"
}

.liangdian li:nth-child(52)::before {
	content: "\4EAE\70B9 52"
}

.liangdian li:nth-child(53)::before {
	content: "\4EAE\70B9 53"
}

.liangdian li:nth-child(54)::before {
	content: "\4EAE\70B9 54"
}

.liangdian li:nth-child(55)::before {
	content: "\4EAE\70B9 55"
}

.liangdian li:nth-child(56)::before {
	content: "\4EAE\70B9 56"
}

.liangdian li:nth-child(57)::before {
	content: "\4EAE\70B9 57"
}

.liangdian li:nth-child(58)::before {
	content: "\4EAE\70B9 58"
}

.liangdian li:nth-child(59)::before {
	content: "\4EAE\70B9 59"
}

.liangdian li:nth-child(60)::before {
	content: "\4EAE\70B9 60"
}

.liangdian li::after {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 16px;
	content: '';
	background-color: #fff
}

.liangdian li:hover {
	border-color: #ff5e5c
}

.liangdian li:hover::before {
	background-color: #ff5e5c;
	color: #fff
}

.liangdian strong {
	display: block;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #555;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}

@media(max-width:768px) {
	.liangdian li {
		width: 48%
	}
}

@media(max-width:544px) {
	.liangdian {
		margin: 0 -2% 20px 0!important
	}

	.liangdian li {
		height: 102px;
		padding: 18px 10px;
		line-height: 1.4;
		font-size: 11px
	}

	.liangdian li::before {
		font-size: 10px;
		padding: 4px;
		height: 16px
	}

	.liangdian strong {
		font-size: 12px
	}
}